Package groovy.xml.streamingmarkupsupport

# Class Builder.Built

java.lang.Object
groovy.lang.GroovyObjectSupport
groovy.xml.streamingmarkupsupport.Builder.Built

All Implemented Interfaces:
  `GroovyObject`

Enclosing class:
  `Builder`

protected abstract static class Builder.Built extends GroovyObjectSupport

## Field Summary

Fields
Modifier and Type
Field
Description
`protected final Map`
`namespaceSpecificTags`
`protected final Closure`
`root`

## Constructor Summary

Constructors
Constructor
Description
`Built(Closure root, Map namespaceTagMap)`

## Method Summary

### Methods inherited from class groovy.lang.GroovyObjectSupport

`getMetaClass, getProperty, invokeMethod, setMetaClass, setProperty`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### root

protected final Closure root

### namespaceSpecificTags

protected final Map namespaceSpecificTags

## Constructor Details

### Built

public Built(Closure root, Map namespaceTagMap)